@charset "gb2312";/* CSS Document */html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}
/*menu*/
#nav {margin:0 auto;display:block;	 height:30px;	 line-height:30px;overflow:hidden;}
#nav .mainlevel {background:url(3.jpg) no-repeat right; float:left;color:#aeff00;  width:79px;/*IE6 only*/}
#nav .mainlevel a {color:#fff;font-size:14px; font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";text-decoration:none; line-height:30px; display:block; padding:0; width:79px;text-align:center;}
#nav .mainlevel a:hover {color:#aeff00;line-height:30px;text-decoration: none; background:url(slide-panel_03.png) no-repeat;}
#nav .mainlevel1 {float:left; color:#000000;margin:0px;padding:0px;overflow:hidden;width:79px;/*IE6 only*/}
#nav .mainlevel1 li { list-style:none; height:28px; line-height:28px; overflow:hidden;}
#nav .mainlevel1 a {color:#fff;text-decoration:none; line-height:28px; display:block;  width:79px;height:28px;margin:0px;padding:0px;overflow:hidden;text-align:left;font-weight:normal;}
#nav .mainlevel1 a:hover {color:#aeff00;line-height:28px;text-decoration:none; background:url(d3.jpg) 0 0 repeat-x;}
#nav .mainlevel ul {display:none; position:absolute;z-index:100}
#nav .mainlevel li {width:79px;background:url(4.jpg) repeat-x;border-bottom:#fff 1px solid; /*IE6 only*/}